---
name: Florian Stein
start_date: 2021-05-03
locality:
country: Germany
role: <a href="">Senior Security Engineer, Security Incident Response Team</a>
reports_to: blutz1
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: florian.stein
departments:
- Security
specialty: Incident Response
expertise:
story:

